Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit pulseaudio for openSUSE:Factory
Hello community,

here is the log from the commit of package pulseaudio for openSUSE:Factory
checked in at 2019-04-28 19:59:01
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/pulseaudio (Old)
and /work/SRC/openSUSE:Factory/.pulseaudio.new.5536 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "pulseaudio"

Sun Apr 28 19:59:01 2019 rev:160 rq:698173 version:12.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/pulseaudio/pulseaudio.changes 2019-04-23
14:33:47.545373446 +0200
+++ /work/SRC/openSUSE:Factory/.pulseaudio.new.5536/pulseaudio.changes
2019-04-28 19:59:03.982948947 +0200
@@ -1,0 +2,10 @@
+Fri Apr 26 10:56:57 UTC 2019 - mvetter@xxxxxxxx
+
+- bsc#1130588: Require shadow instead of old pwdutils
+
+-------------------------------------------------------------------
+Wed Apr 24 17:33:31 UTC 2019 - Martin Liška <mliska@xxxxxxx>
+
+- Disable LTO (boo#1133278).
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pulseaudio.spec ++++++
--- /var/tmp/diff_new_pack.edDUXN/_old 2019-04-28 19:59:04.554948602 +0200
+++ /var/tmp/diff_new_pack.edDUXN/_new 2019-04-28 19:59:04.558948600 +0200
@@ -95,7 +95,7 @@
## needs the same liborc version which was used to build against
%requires_eq liborc-0_4-0
Requires(post): %fillup_prereq
-Requires(pre): pwdutils
+Requires(pre): shadow
Recommends: %{name}-bash-completion
Recommends: %{name}-lang
Recommends: alsa-plugins-pulse
@@ -351,6 +351,7 @@
%patch5

%build
+%define _lto_cflags %{nil}
NOCONFIGURE=1 ./bootstrap.sh
echo 'HTML_TIMESTAMP=NO' >> doxygen/doxygen.conf.in
export LDFLAGS="-pie"


< Previous Next >
This Thread